﻿@font-face {
  font-family: "iconfont"; /* Project id 5155602 */
  src: url('iconfont.woff2?t=1775809342167') format('woff2'),
       url('iconfont.woff?t=1775809342167') format('woff'),
       url('iconfont.ttf?t=1775809342167') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-zu2145:before {
  content: "\e9cd";
}

.icon-a-zu2146:before {
  content: "\e9ce";
}

.icon-a-zu2143:before {
  content: "\e9cf";
}

.icon-a-zu2144:before {
  content: "\e9d0";
}

.icon-a-zu2142:before {
  content: "\e9d1";
}

.icon-a-zu1995:before {
  content: "\e9cc";
}

.icon-a-zu1994:before {
  content: "\e9cb";
}

.icon-a-zu2105:before {
  content: "\e9c9";
}

.icon-a-zu2104:before {
  content: "\e9ca";
}

.icon-a-zu47:before {
  content: "\e9c5";
}

.icon-a-zu49:before {
  content: "\e9c6";
}

.icon-a-zu1993:before {
  content: "\e9c7";
}

.icon-a-zu48:before {
  content: "\e9c8";
}
